You are not logged in.

#1 2005-07-13 22:16:58

Registered: 2005-01-30
Posts: 442

compile version issue with 2.6.13.rc2.mm1-1

I pacman'd kernel2.6.13.rc2.mm1-1 today and had to revert because the pacman install of nvidia failed with compiler version problems.

The kernel was compiled with gcc3.4 and the system says that current compiler is gcc4.

Is there away around this or do I have to wait until the kernel is compiled with gcc4??



#2 2005-07-13 22:23:53

Karma XXL
From: Budapest, Hungary
Registered: 2005-06-13
Posts: 91

Re: compile version issue with 2.6.13.rc2.mm1-1

You could disable the testing repo, reinstall gcc 3.4.3, set 'IgnorePkg = gcc' in your /etc/pacman.conf then reenable the repo.

Or you can try compiling your own kernel with GCC 4.0, then installing nvidia. The first one is easier and much faster though.

Kernel: Linux 2.6.14-rc4-ck1 #1 PREEMPT
Built on: Mon Oct 17 14:51:37 CEST 2005
Hardware: Mobile AMD Sempron(tm) Processor 2800+ AuthenticAMD
WM: E17 snapshot 20051016


Board footer

Powered by FluxBB